<div class="container">
  <mat-tab-group>
    <mat-tab label="Currently"> <app-currently></app-currently> </mat-tab>
    <mat-tab label="Hourly"> Content 2 </mat-tab>
    <mat-tab label="Daily"> Content 3 </mat-tab>
  </mat-tab-group>
</div>

